ul,li{ list-style-type:none;}
.nireyw{position: relative;
border: none;
background-color:#44b549;
vertical-align: middle;
display: inline-block;
overflow: hidden;
white-space: nowrap;
margin-left:10px;
text-align:center;
line-height:2.5;
color:#FFF;
height:28px; width:75px;
padding: 0;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
text-decoration:none;
}
.nireyw:hover{ background:#02ab3a; color:#d9f6e2}
.disuuer{ width:auto; height:auto;}
.disuuer p{ float:left; display:block; margin-left:140px;}
.disuuer p input{ float:left; display:block; width:61px; height:25px; margin-left:15px; background:url(images/niu.png) no-repeat; line-height:23px; text-align:center; color:#333; text-decoration:none; border:none;}
.disuuer p input:hover{ background:url(images/niu1.png) no-repeat;}